RSS   Podatności dla 'Webaccess'   RSS

2021-10-18
 
CVE-2021-33023

CWE-787
 

 
Advantech WebAccess versions 9.02 and prior are vulnerable to a heap-based buffer overflow, which may allow an attacker to remotely execute code.

 
 
CVE-2021-38389

CWE-787
 

 
Advantech WebAccess versions 9.02 and prior are vulnerable to a stack-based buffer overflow, which may allow an attacker to remotely execute code.

 
2020-09-22
 
CVE-2020-16202

CWE-732
 

 
WebAccess Node (All versions prior to 9.0.1) has incorrect permissions set for resources used by specific services, which may allow code execution with system privileges.

 
2020-06-15
 
CVE-2020-12019

CWE-787
 

 
WebAccess Node Version 8.4.4 and prior is vulnerable to a stack-based buffer overflow, which may allow an attacker to remotely execute arbitrary code.

 
2020-05-08
 
CVE-2020-12026

CWE-22
 

 

 
 
CVE-2020-12022

CWE-129
 

 
Advantech WebAccess Node, Version 8.4.4 and prior, Version 9.0.0. An improper validation vulnerability exists that could allow an attacker to inject specially crafted input into memory where it can be executed.

 
 
CVE-2020-12018

CWE-125
 

 
Advantech WebAccess Node, Version 8.4.4 and prior, Version 9.0.0. An out-of-bounds vulnerability exists that may allow access to unauthorized data.

 
 
CVE-2020-12014

CWE-89
 

 
Advantech WebAccess Node, Version 8.4.4 and prior, Version 9.0.0. Input is not properly sanitized and may allow an attacker to inject SQL commands.

 
 
CVE-2020-12010

CWE-22
 

 

 
 
CVE-2020-12006

CWE-22
 

 

 


Copyright 2021, cxsecurity.com

 

Back to Top